import numpy as np
import pandas as pd

def getData(start=None, end=None):
    apiResult = [
        { 'Brand': 'HYUNDAI', 'Model': 'HB20', 'Margin': 0.17, 'Conversion': 0.88, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'RENAULT', 'Model': 'SANDERO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'UP', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'FIAT', 'Model': 'UNO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'FORD', 'Model': 'FIESTA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'FORD', 'Model': 'KA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'FOX', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'HONDA', 'Model': 'FIT', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'HONDA', 'Model': 'CIVIC', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'CITROEN', 'Model': 'C3', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'CITROEN', 'Model': 'C4', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        { 'Brand': 'NISSAN', 'Model': 'MARCH', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-01' },
        
        { 'Brand': 'HYUNDAI', 'Model': 'HB20', 'Margin': 0.17, 'Conversion': 0.88, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'RENAULT', 'Model': 'SANDERO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'UP', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'FIAT', 'Model': 'UNO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'FORD', 'Model': 'FIESTA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'FORD', 'Model': 'KA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'FOX', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'HONDA', 'Model': 'FIT', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'HONDA', 'Model': 'CIVIC', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'CITROEN', 'Model': 'C3', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'CITROEN', 'Model': 'C4', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },
        { 'Brand': 'NISSAN', 'Model': 'MARCH', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-02' },

        { 'Brand': 'HYUNDAI', 'Model': 'HB20', 'Margin': 0.17, 'Conversion': 0.88, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'RENAULT', 'Model': 'SANDERO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'UP', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'FIAT', 'Model': 'UNO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'FORD', 'Model': 'FIESTA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'FORD', 'Model': 'KA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'FOX', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'HONDA', 'Model': 'FIT', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'HONDA', 'Model': 'CIVIC', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'CITROEN', 'Model': 'C3', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'CITROEN', 'Model': 'C4', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },
        { 'Brand': 'NISSAN', 'Model': 'MARCH', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-03' },

        { 'Brand': 'HYUNDAI', 'Model': 'HB20', 'Margin': 0.17, 'Conversion': 0.88, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'RENAULT', 'Model': 'SANDERO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'UP', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'FIAT', 'Model': 'UNO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'FORD', 'Model': 'FIESTA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'FORD', 'Model': 'KA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'FOX', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'HONDA', 'Model': 'FIT', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'HONDA', 'Model': 'CIVIC', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'CITROEN', 'Model': 'C3', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'CITROEN', 'Model': 'C4', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },
        { 'Brand': 'NISSAN', 'Model': 'MARCH', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-04' },

        { 'Brand': 'HYUNDAI', 'Model': 'HB20', 'Margin': 0.17, 'Conversion': 0.88, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'RENAULT', 'Model': 'SANDERO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'UP', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'FIAT', 'Model': 'UNO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'FORD', 'Model': 'FIESTA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'FORD', 'Model': 'KA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'FOX', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'HONDA', 'Model': 'FIT', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'HONDA', 'Model': 'CIVIC', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'CITROEN', 'Model': 'C3', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'CITROEN', 'Model': 'C4', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },
        { 'Brand': 'NISSAN', 'Model': 'MARCH', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-05' },

        { 'Brand': 'HYUNDAI', 'Model': 'HB20', 'Margin': 0.17, 'Conversion': 0.88, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'RENAULT', 'Model': 'SANDERO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'UP', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'FIAT', 'Model': 'UNO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'FORD', 'Model': 'FIESTA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'FORD', 'Model': 'KA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'FOX', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'HONDA', 'Model': 'FIT', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'HONDA', 'Model': 'CIVIC', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'CITROEN', 'Model': 'C3', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'CITROEN', 'Model': 'C4', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },
        { 'Brand': 'NISSAN', 'Model': 'MARCH', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-06' },

        { 'Brand': 'HYUNDAI', 'Model': 'HB20', 'Margin': 0.17, 'Conversion': 0.88, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'RENAULT', 'Model': 'SANDERO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'UP', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'FIAT', 'Model': 'UNO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'FORD', 'Model': 'FIESTA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'FORD', 'Model': 'KA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'FOX', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'HONDA', 'Model': 'FIT', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'HONDA', 'Model': 'CIVIC', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'CITROEN', 'Model': 'C3', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'CITROEN', 'Model': 'C4', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },
        { 'Brand': 'NISSAN', 'Model': 'MARCH', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-07' },

        { 'Brand': 'HYUNDAI', 'Model': 'HB20', 'Margin': 0.17, 'Conversion': 0.88, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'RENAULT', 'Model': 'SANDERO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'UP', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'FIAT', 'Model': 'UNO', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'FORD', 'Model': 'FIESTA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'FORD', 'Model': 'KA', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'VOLKSWAGEN', 'Model': 'FOX', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'HONDA', 'Model': 'FIT', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'HONDA', 'Model': 'CIVIC', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'CITROEN', 'Model': 'C3', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'CITROEN', 'Model': 'C4', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' },
        { 'Brand': 'NISSAN', 'Model': 'MARCH', 'Margin': 0.16, 'Conversion': 0.9, 'MarketPrice': 0.0, 'VolantyPrice': 0.0, 'ExpectedMargin': 0.0, 'PBuy': 0.0, 'PSelling': 0.0, 'Date': '2019-10-08' }

    ]
    return pd.DataFrame(apiResult)
